// file: tr_wrd_active_1.cc
//
 
// isip include files
//
#include "train_word.h"
#include "train_word_constants.h"
 
// method: get_active_cc
//
// arguments: none
//
// return: a logical_1 with the status of this word
//
// this method returns the status of this word
//
logical_1 Train_Word::get_active_cc() {
 
  // return the status
  //
  return active_d;
}
